/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

#commonDialog {
  line-height: 13px;
}

#filler {
  margin: 0px -14px;
}

#infoContainer {
  max-width: 33em;
}

#loginContainer {
  padding-top: 10px;
}

#info\.icon {
  -moz-margin-end: 14px;
}

#info\.title,
#info\.header,
#info\.body {
  font: menu;
  line-height: 16px;
  margin-bottom: 6px;
}

#info\.title {
  font-weight: bold;
}
